@font-face {
    font-family: "TyponineSans Light 64";
    src: url("../../fonts/typoninesans-light-webfont.eot");
    src: url("../../fonts/typoninesans-light-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/typoninesans-light-webfont.woff") format("woff"), url("../../fonts/typoninesans-light-webfont.svg#typotheque_webfonts_service") format("svg");
    font-style: normal;
    font-weight: normal;
    font-stretch: normal; }

@font-face {
    font-family: "TyponineSans Regular 86";
    src: url("../../fonts/typoninesans-regular-webfont.eot");
    src: url("../../fonts/typoninesans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/typoninesans-regular-webfont.woff") format("woff"), url("../../fonts/typoninesans-regular-webfont.svg#typotheque_webfonts_service") format("svg");
    font-style: normal;
    font-weight: normal;
    font-stretch: normal; }

@font-face {
    font-family: "TyponineSans Text 30";
    src: url("../../fonts/typoninesans-text-webfont.eot");
    src: url("../../fonts/typoninesans-text-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/typoninesans-text-webfont.woff") format("woff"), url("../../fonts/typoninesans-text-webfont.svg#typotheque_webfonts_service") format("svg");
    font-style: normal;
    font-weight: normal;
    font-stretch: normal; }

@font-face {
    font-family: "TyponineSans Medium 69";
    src: url("../../fonts/typoninesans-medium-webfont.eot");
    src: url("../../fonts/typoninesans-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/typoninesans-medium-webfont.woff") format("woff"), url("../../fonts/typoninesans-medium-webfont.svg#typotheque_webfonts_service") format("svg");
    font-style: normal;
    font-weight: normal;
    font-stretch: normal; }

@font-face {
    font-family: "TyponineSans Bold 49";
    src: url("../../fonts/typoninesans-bold-webfont.eot");
    src: url("../../fonts/typoninesans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/typoninesans-bold-webfont.woff") format("woff"), url("../../fonts/typoninesans-bold-webfont.svg#typotheque_webfonts_service") format("svg");
    font-style: normal;
    font-weight: normal;
    font-stretch: normal; }